=== debian/changelog ===
ros-humble-pmb2-description (5.0.7-1jammy) jammy; urgency=high

  * Remove pal flags dependency
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 11 Jul 2023 00:00:00 -0000

ros-humble-pmb2-description (5.0.6-1jammy) jammy; urgency=high

  * remove namespace for base sonars
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 13 Jun 2023 00:00:00 -0000

ros-humble-pmb2-description (5.0.5-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 15 May 2023 00:00:00 -0000

ros-humble-pmb2-description (5.0.4-1jammy) jammy; urgency=high

  * fix indentation
  * fix odometry plugin tags
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 28 Apr 2023 00:00:00 -0000

ros-humble-pmb2-description (5.0.3-1jammy) jammy; urgency=high

  * rename motors to actuators
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 17 Apr 2023 00:00:00 -0000

ros-humble-pmb2-description (5.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 06 Mar 2023 00:00:00 -0000

ros-humble-pmb2-description (5.0.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 02 Mar 2023 00:00:00 -0000

ros-humble-pmb2-description (5.0.0-1jammy) jammy; urgency=high

  * Merge branch 'transmissions' into 'humble-devel'
    Update wheels transmissions
    See merge request robots/pmb2_robot!91
  * update wheels transmissions
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 08 Feb 2023 00:00:00 -0000

ros-humble-pmb2-description (4.0.5-1jammy) jammy; urgency=high

  * Merge branch 'cleanup' into 'humble-devel'
    update package.xml deps, indentation fix
    See merge request robots/pmb2_robot!85
  * indentation fix
  * update package.xml deps
  * Merge branch 'fix_gz_physics' into 'humble-devel'
    Tune wheels physics to avoid slippage
    See merge request robots/pmb2_robot!84
  * tune wheels physics to avoid slippage
  * Merge branch 'update_copyright' into 'humble-devel'
    Update copyright
    See merge request robots/pmb2_robot!82
  * update copyright
  * Merge branch 'refactor_ld_population' into 'humble-devel'
    Refactor ld population
    See merge request robots/pmb2_robot!81
  * refactor LaunchDescription population
  * Merge branch 'update_maintainers' into 'humble-devel'
    update maintainers
    See merge request robots/pmb2_robot!80
  * update maintainers
  * Merge branch 'humble_fixes' into 'humble-devel'
    humble distro fixes
    See merge request robots/pmb2_robot!79
  * linters
  * launch files refactor
  * material Black
  * Merge branch 'pmb2_launcher' into 'galactic-devel'
    pmb2 launcher
    See merge request robots/pmb2_robot!76
  * robot control plugin if no simulation
  * Merge branch 'use-world-odometry-ros2' into 'foxy-devel'
    use our world odometry plugin
    See merge request robots/pmb2_robot!72
  * use our world odometry plugin
  * Contributors: Jordan Palacios, Noel Jimenez, Noel Jimenez Garcia, Victor Lopez, victor

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 21 Oct 2022 00:00:00 -0000

ros-humble-pmb2-description (4.0.4-1jammy) jammy; urgency=high

  * Add missing exec dependency
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 19 Oct 2021 00:00:00 -0000

ros-humble-pmb2-description (4.0.3-1jammy) jammy; urgency=high

  * Update to new transmission format
  * Cleanup
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 19 Oct 2021 00:00:00 -0000

ros-humble-pmb2-description (4.0.2-1jammy) jammy; urgency=high

  * Fix typo
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 15 Jul 2021 00:00:00 -0000

ros-humble-pmb2-description (4.0.1-1jammy) jammy; urgency=high

  * Fix missing dependencies
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 15 Jul 2021 00:00:00 -0000

ros-humble-pmb2-description (4.0.0-1jammy) jammy; urgency=high

  * Set back old version number before release
  * Restructuring code and add description test
  * No laser value is 'no-laser', change rgbd_sensors to courier_rgbd_sensors
  * Tune a bit physics to avoid joint slippage, specially in TIAGo
  * Correct physic property names for newer gazebo
  * Add ROS2 control imu
  * Add imu plugin
  * Migrate rest of lasers to ROS2
  * Renamed end_effector argument
  * Format
  * Fixed some tiago arguments
  * Add linters to pmb2_description and apply fixes
  * Move param utils to launch_pal
  * Add show.launch.py
  * Remove gazebo laser plugin namespace
  * Merge branch 'single_ros2_control_system' into 'foxy-devel'
    Single ROS2 control system
    See merge request robots/pmb2_robot!65
  * All joints now form part of a single ros2_control system
  * Fixes to gazebo ros2 control param changes
  * Update how ros2 gazebo plugin is loaded
  * Add wheel ros2_control file
  * First working version
  * Remove comments to workaround https://github.com/ros2/launch_ros/issues/214
  * First WIP of upload.py
  * Contributors: Jordan Palacios, Victor Lopez, victor

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 12 Jul 2021 00:00:00 -0000

ros-humble-pmb2-description (3.0.14-1jammy) jammy; urgency=high

  * Merge branch 'fix_wheel_slippage' into 'erbium-devel'
    Fix wheel slippage
    See merge request robots/pmb2_robot!62
  * Tuning mu1,mu2 parameters for reducing slippage during pure rotational speed cmds
  * Uss sphere and tuned contacts for collision links
  * test sphere collision mesh and contact parameters
  * Contributors: Luca Marchionni, victor

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 18 Jan 2021 00:00:00 -0000

ros-humble-pmb2-description (3.0.13-1jammy) jammy; urgency=high



