## ros-humble-pmb2-description 5.1.2

=== debian/changelog ===
ros-humble-pmb2-description (5.1.2-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 06 Aug 2024 16:00:00 -0000

ros-humble-pmb2-description (5.1.1-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 04 Aug 2024 16:00:00 -0000

ros-humble-pmb2-description (5.1.0-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 01 Aug 2024 16:00:00 -0000

ros-humble-pmb2-description (5.0.27-1bookworm) bookworm; urgency=high

  * Adapting gazebo parameters that was causing the base to move strangly
  * Defauld add-on-module is no-add-on
  * Contributors: David ter Kuile, thomas.peyrucain

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 30 Jul 2024 16:00:00 -0000

ros-humble-pmb2-description (5.0.26-1bookworm) bookworm; urgency=high

  * Add warning for pal_module_cmake not found
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 08 Jul 2024 16:00:00 -0000

ros-humble-pmb2-description (5.0.25-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 27 Jun 2024 16:00:00 -0000

ros-humble-pmb2-description (5.0.24-1bookworm) bookworm; urgency=high

  * Merge branch 'dtk/rgbd-sensors' into 'humble-devel'
    Dtk/rgbd sensors
    See merge request robots/pmb2_robot!135
  * Change courier sensors to add-on-module
  * Change has_courier_rgbd_sensors to rgbd_sensors
  * Merge branch 'fix/set_casters_suspension_fixed' into 'humble-devel'
    Set casters and suspension joints to fixed
    See merge request robots/pmb2_robot!134
  * Set casters and suspension joints to fixed
  * Contributors: David ter Kuile, Noel Jimenez, davidterkuile

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 26 Jun 2024 16:00:00 -0000

ros-humble-pmb2-description (5.0.23-1bookworm) bookworm; urgency=high

  * Merge branch 'dtk/move-robot-args' into 'humble-devel'
    Dtk/move robot args
    See merge request robots/pmb2_robot!133
  * Change import for launch args
  * Contributors: David ter Kuile, davidterkuile

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 25 Jun 2024 16:00:00 -0000

ros-humble-pmb2-description (5.0.22-1bookworm) bookworm; urgency=high

  * Merge branch 'omm/complete_std' into 'humble-devel'
    Complete std
    See merge request robots/pmb2_robot!129
  * Move _link to top file xacro
  * Remove colon from urdf
  * Update xacro of the base
  * Fix linters
  * Add public sim
  * URDF cleanup
  * Fix tests
  * Update copyright + move imu into sensors
  * Cleanup + move deg_to_rad to robot urdf
  * Bring back the parameters
  * Rename file because of dependency error, will be handled in another task
  * Unified style and namings
  * Cleaning and proper main structure
  * Launch standarization
  * Contributors: David ter Kuile, Oscar, davidterkuile, oscarmartinez, thomas.peyrucain

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 24 Jun 2024 16:00:00 -0000

ros-humble-pmb2-description (5.0.21-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 19 Jun 2024 16:00:00 -0000

ros-humble-pmb2-description (5.0.20-1bookworm) bookworm; urgency=high

  * Merge branch 'fix/aca/reduced-laser-noise' into 'humble-devel'
    reduced laser_noise
    See merge request robots/pmb2_robot!130
  * reduced laser_noise
  * Merge branch 'omm/fix/imu_proper_urdf' into 'humble-devel'
    IMU proper placement
    See merge request robots/pmb2_robot!127
  * Style and IMU proper placement
  * Contributors: Oscar, andreacapodacqua, davidterkuile

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 02 Jun 2024 16:00:00 -0000

ros-humble-pmb2-description (5.0.19-1bookworm) bookworm; urgency=high

  * added public sim config mobile base controller and restored original laser noise
  * enable dlo sim and reduce laser noise
  * Contributors: andreacapodacqua

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 10 Apr 2024 16:00:00 -0000

ros-humble-pmb2-description (5.0.18-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 10 Apr 2024 16:00:00 -0000

ros-humble-pmb2-description (5.0.17-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 09 Apr 2024 16:00:00 -0000

ros-humble-pmb2-description (5.0.16-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 01 Feb 2024 16:00:00 -0000

ros-humble-pmb2-description (5.0.15-1bookworm) bookworm; urgency=high

  * Use pal_urdf_utils materials and deg_to_rad
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 17 Dec 2023 16:00:00 -0000

ros-humble-pmb2-description (5.0.14-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 21 Nov 2023 16:00:00 -0000

ros-humble-pmb2-description (5.0.13-1bookworm) bookworm; urgency=high

  * Add website tag
  * Rename description and controller modules
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 13 Nov 2023 16:00:00 -0000

ros-humble-pmb2-description (5.0.12-1bookworm) bookworm; urgency=high

  * Set use_sim_time false as default
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 12 Nov 2023 16:00:00 -0000

ros-humble-pmb2-description (5.0.11-1bookworm) bookworm; urgency=high

  * Split bringup module
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 06 Nov 2023 16:00:00 -0000

ros-humble-pmb2-description (5.0.10-1bookworm) bookworm; urgency=high

  * fix laser_node name
  * Contributors: andreacapodacqua

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 18 Oct 2023 16:00:00 -0000

ros-humble-pmb2-description (5.0.9-1bookworm) bookworm; urgency=high




