=== debian/control ===
Source: ros-humble-pmb2-description
Section: misc
Priority: optional
Maintainer: Jordan Palacios <jordan.palacios@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake-auto, ros-humble-ament-cmake-python, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-launch-testing-ament-cmake <!nocheck>, ros-humble-urdf-test <!nocheck>, ros-humble-ros-workspace
Homepage: https://github.com/pal-robotics/pmb2_simulation
Standards-Version: 3.9.2

Package: ros-humble-pmb2-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-joint-state-publisher-gui, ros-humble-launch, ros-humble-launch-pal, ros-humble-launch-param-builder, ros-humble-launch-ros, ros-humble-pal-urdf-utils, ros-humble-rviz2, ros-humble-xacro, ros-humble-ros-workspace
Description: Mechanical, kinematic, visual, etc.
 description of the PMB2 robot. The files in this package are parsed and used by a variety of other components. Most users will not interact directly with this package.
